html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

strong {
  font-weight: bold;
}

@font-face {
  font-family: "Roboto";
  src: url(../fonts/Roboto-Bold.woff2) format("woff2"), url(../fonts/Roboto-Bold.woff) format("woff"), url(../fonts/Roboto-Bold.ttf) format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url(../fonts/Roboto-MediumItalic.woff2) format("woff2"), url(../fonts/Roboto-MediumItalic.woff) format("woff"), url(../fonts/Roboto-MediumItalic.ttf) format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url(../fonts/Roboto-Regular.woff2) format("woff2"), url(../fonts/Roboto-Regular.woff) format("woff"), url(../fonts/Roboto-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueRegular.woff2) format("woff2"), url(../fonts/UniNeueRegular.woff) format("woff"), url(../fonts/UniNeueRegular.ttf) format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueBold-Italic.woff2) format("woff2"), url(../fonts/UniNeueBold-Italic.woff) format("woff"), url(../fonts/UniNeueBold-Italic.ttf) format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueHeavy.woff2) format("woff2"), url(../fonts/UniNeueHeavy.woff) format("woff"), url(../fonts/UniNeueHeavy.ttf) format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueBook.woff2) format("woff2"), url(../fonts/UniNeueBook.woff) format("woff"), url(../fonts/UniNeueBook.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueLight.woff2) format("woff2"), url(../fonts/UniNeueLight.woff) format("woff"), url(../fonts/UniNeueLight.ttf) format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueBold.woff2) format("woff2"), url(../fonts/UniNeueBold.woff) format("woff"), url(../fonts/UniNeueBold.ttf) format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UniNeue";
  src: url(../fonts/UniNeueHeavy-Italic.woff2) format("woff2"), url(../fonts/UniNeueHeavy-Italic.woff) format("woff"), url(../fonts/UniNeueHeavy-Italic.ttf) format("truetype");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Panton";
  src: url(../fonts/Panton-SemiBold.woff2) format("woff2"), url(../fonts/Panton-SemiBold.woff) format("woff"), url(../fonts/Panton-SemiBold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Panton";
  src: url(../fonts/Panton-Bold.woff2) format("woff2"), url(../fonts/Panton-Bold.woff) format("woff"), url(../fonts/Panton-Bold.ttf) format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
html, body {
  font-family: "Roboto";
  font-weight: 700;
}

body {
  background-color: #fff;
  color: #333;
  line-height: 1;
  -webkit-user-select: none;
  user-select: none;
}

*,
*::before,
*::after {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
}

.container,
.section,
.content,
.footer,
.page {
  position: relative;
  width: 100%;
  height: auto;
}

.header {
  width: 100%;
  height: auto;
}

.page {
  background-color: #E5E2DD;
  overflow: hidden;
}

.container,
.footer {
  z-index: 1;
}

.pic {
  display: block;
  width: 100%;
  line-height: 0;
}
.pic img {
  width: 100%;
  height: auto;
}

.bg {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}

.bg::before {
  content: "";
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}

.no__scroll {
  overflow: hidden;
  height: 100%;
}

input,
button {
  -webkit-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  background-color: transparent;
  padding: 0;
  margin: 0;
}

.display__flex {
  display: flex;
}

.justify {
  justify-content: space-between;
}

.justify__center {
  justify-content: center;
}

.justify__right {
  justify-content: flex-end;
}

.justify__left {
  justify-content: flex-start;
}

.align__center {
  align-items: center;
}

.flex__wrap {
  flex-wrap: wrap;
}

.hide__label {
  display: block;
  font-size: 0;
}

.title__page {
  font-weight: 700;
  font-size: 2.5vw;
  margin-bottom: 2.0833333333vw;
}

.size__01 {
  width: 8.3333%;
}

.size__02 {
  width: 16.6666%;
}

.size__03 {
  width: 25%;
}

.size__04 {
  width: 33.3333%;
}

.size__05 {
  width: 41.6666%;
}

.size__06 {
  width: 50%;
}

.size__07 {
  width: 58.3333%;
}

.size__08 {
  width: 66.6666%;
}

.size__09 {
  width: 75%;
}

.size__10 {
  width: 83.3333%;
}

.size__11 {
  width: 91.6666%;
}

.size__12 {
  width: 100%;
}

.section__content {
  overflow: hidden;
}

.content__box {
  position: relative;
  width: 80%;
  margin: 0 auto;
}
.content__box.content__box--full {
  width: 100%;
}

.outer__box {
  position: relative;
  width: 100%;
}

.scroll_down {
  position: absolute;
  width: 100%;
  left: 0;
  top: 45.8333333333vw;
  display: flex;
  justify-content: center;
}
.scroll_down svg {
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 3px;
}

.scroll_down_but {
  width: 2.3611111111vw;
  line-height: 0;
  cursor: pointer;
}
.scroll_down_but svg {
  width: 100%;
  height: auto;
}

.scroll-path-white svg {
  stroke: url(#scroll-white);
}

.scroll-path-orange svg {
  stroke: url(#scroll-orange);
}

.scroll-path-blue svg {
  stroke: url(#scroll-blue);
}

.scroll-path-green svg {
  stroke: url(#scroll-green);
}

.content__note {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: right;
  bottom: 1.0416666667vw;
  padding-right: 1.0416666667vw;
  font-family: "Roboto";
  font-style: italic;
  color: #fff;
  font-size: 0.9722222222vw;
}

@media screen and (max-width: 1100px) {
  .pc,
.pc-bg {
    display: none !important;
  }

  .content__box {
    width: 100%;
  }

  .content__note {
    font-size: 2.6666666667vw;
    bottom: 3.5555555556vw;
    padding-right: 5%;
  }

  .scroll_down_but {
    width: 8vw;
    height: 4.0888888889vw;
  }

  .title__page {
    font-size: 6.666vw;
    margin-bottom: 1.3888888889vw;
  }
}
@media screen and (max-width: 840px) {
  .size__01,
.size__02,
.size__03,
.size__04,
.size__05,
.size__06,
.size__07,
.size__08,
.size__09,
.size__10,
.size__11,
.size__12 {
    width: 100%;
  }
}
@media screen and (min-width: 1101px) {
  .sp,
.sp-bg {
    display: none;
  }
}
.open__menu {
  overflow: hidden;
}

.logo {
  position: absolute;
  z-index: 3;
  color: #db0404;
}

.logoSvg {
  fill: currentColor;
}

.right-menu {
  position: absolute;
  z-index: 3;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.right-menu .languages {
  display: flex;
  margin-right: 15px;
}
.right-menu .languages .language__item {
  position: relative;
  font-family: "UniNeue";
  font-size: 0.9722222222vw;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
  padding: 0 10px;
  margin: 0 2px;
}
.right-menu .languages .language__item.current {
  font-weight: bold;
}
.right-menu .languages .language__item::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  right: -2px;
  background-color: #fff;
}
.right-menu .languages .language__item:last-child::after {
  display: none;
}
.right-menu .toogle__menu {
  cursor: pointer;
  color: #fff;
}

.menu-1,
.menu-2 {
  fill: none;
}

.menu-1 {
  stroke: #fff;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 2.25px;
}

.menu-2 {
  stroke-miterlimit: 10;
  stroke-width: 1.18px;
  stroke: url(#menu-gradient-orange);
}

.supports {
  width: 3.4722222222vw;
  position: absolute;
  right: 3.8194444444vw;
  top: 34.7222222222vw;
  z-index: 3;
}

.support__item {
  margin-bottom: 0.6944444444vw;
  width: 3.4722222222vw;
  height: 3.4722222222vw;
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.support__item svg,
.support__item img {
  width: auto;
  height: auto;
  max-width: 44%;
  max-height: 48%;
}
.support__item:last-child {
  margin-bottom: 0;
}

.download-1 {
  fill: url(#download-gradient);
}

.mail-1 {
  fill: url(#mail-gradient);
}

.chat-1 {
  fill: url(#chat-gradient);
}

.navigation {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 5;
  background: #fff;
  height: 100vh;
  width: 21.9444444444vw;
  padding: 1.6666666667vw;
  display: flex;
  align-items: center;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: transform 0.3s linear;
  transition: transform 0.3s linear;
}
.navigation .nav {
  display: block;
  width: 100%;
  height: auto;
}
.navigation .nav__item {
  margin-bottom: 1.8055555556vw;
}
.navigation .nav__item .nav__txt {
  font-family: "UniNeue";
  font-size: 1.6666666667vw;
  font-weight: normal;
  color: #E73325;
  text-decoration: none;
  line-height: 1.2;
  cursor: pointer;
}
.navigation .nav__item.active .nav__txt {
  font-weight: bold;
  text-transform: uppercase;
}
.navigation .nav__item.has__child .nav__txt {
  position: relative;
  padding-right: 0.9722222222vw;
}
.navigation .nav__item.has__child .nav__txt::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0.8vw;
  width: 0.5555555556vw;
  height: 1.0416666667vw;
  background: url(../images/arrow_next.png) no-repeat right center;
  background-size: 100% auto;
}
.navigation .nav__item.has__child .nav__txt.show::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.navigation .nav__item.active.has__child .nav__txt:not(.show)::after {
  top: 0.64vw;
}
.navigation .nav__child {
  display: none;
  padding: 1.7361111111vw 0vw 0vw 1.7361111111vw;
}
.navigation .show + .nav__child {
  display: block;
}
.navigation .nav__item--child {
  margin-bottom: 1.3888888889vw;
}
.navigation .nav__item--child:last-child {
  margin-bottom: 0;
}
.navigation .nav__item--child .nav__txt--child {
  font-family: "UniNeue";
  font-size: 1.1111111111vw;
  font-weight: normal;
  color: #E73325;
  text-decoration: none;
}
.navigation .nav__item--child.current .nav__txt--child {
  font-weight: bold;
}
.navigation .close__menu {
  position: absolute;
  right: 1.6666666667vw;
  top: 1.3888888889vw;
  width: 2.0833333333vw;
  width: 2.0833333333vw;
  padding: 0.2777777778vw;
  cursor: pointer;
}
.navigation .hotline {
  position: absolute;
  left: 1.6666666667vw;
  bottom: 1.6666666667vw;
}
.navigation .hotline .hotline__cap {
  font-family: "UniNeue";
  font-size: 0.9722222222vw;
  font-weight: bold;
  color: #E73325;
  display: block;
  margin-bottom: 0.6944444444vw;
}
.navigation .hotline .hotline__list {
  display: flex;
}
.navigation .hotline .hotline__list .hotline__item {
  width: 1.3888888889vw;
  min-width: 20px;
  margin-right: 0.3472222222vw;
}

.open__menu .navigation {
  -webkit-transform: none;
  transform: none;
}

.body__developers .logo {
  color: #fff;
}
.body__developers .support__item {
  background-color: transparent;
}
.body__developers .download-1,
.body__developers .mail-1,
.body__developers .chat-1 {
  fill: #fff;
}

.body__commercial .logo {
  color: #fff;
}
.body__commercial .menu-2 {
  stroke: url(#linear-gradient-blue);
}
.body__commercial .support__item {
  background-color: transparent;
}
.body__commercial .download-1 {
  fill: url(#download-gradient-blue);
}
.body__commercial .mail-1 {
  fill: url(#mail-gradient-blue);
}
.body__commercial .chat-1 {
  fill: url(#chat-gradient-blue);
}

.body__news .menu-1 {
  stroke: url(#menu-gradient-orange);
}
.body__news .support__item {
  background-color: transparent;
}
.body__news .right-menu .languages .language__item {
  color: #da0404;
}
.body__news .right-menu .languages .language__item::after {
  background-color: #da0404;
}

.body__sport .support__item {
  background-color: transparent;
}

.body__harmony .menu-1 {
  stroke: url(#menu-gradient-orange);
}
.body__harmony .support__item {
  background: url(../images/social_circle_bg.png) no-repeat center center;
  background-size: cover;
}
.body__harmony .right-menu .languages .language__item {
  color: #da0404;
}
.body__harmony .right-menu .languages .language__item::after {
  background-color: #da0404;
}

.body__township .logo {
  color: #fff;
}
.body__township .support__item {
  background-color: transparent;
}
.body__township .menu-2 {
  stroke: url(#menu-gradient-blue);
}
.body__township .download-1,
.body__township .mail-1,
.body__township .chat-1 {
  fill: url(#menu-gradient-blue);
}

@media screen and (min-width: 900px) and (max-height: 660px) {
  .navigation .nav__item {
    margin-bottom: 1.1111111111vw;
  }
  .navigation .nav__child {
    padding: 0.8333333333vw 0vw 0vw 1.25vw;
  }
  .navigation .nav__item--child {
    margin-bottom: 0.6944444444vw;
  }
}
@media screen and (min-width: 1101px) {
  .logo {
    width: 8.3333333333vw;
    top: 2.0833333333vw;
    left: 10.416666%;
  }

  .right-menu {
    top: 2.6388888889vw;
    right: 10.416666%;
  }
  .right-menu .toogle__menu {
    width: 2.7777777778vw;
  }
}
.right-menu {
  -webkit-transition: transform 0.5s linear;
  transition: transform 0.5s linear;
}

/*Animation*/
.fixed .right-menu {
  position: fixed;
  top: 0;
  right: 20px;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}

@media screen and (max-width: 1100px) {
  .body__commercial .menu-2 {
    stroke: none;
  }

  .body__news .logo {
    color: #fff;
  }
  .body__news .menu-1 {
    stroke: #fff;
  }

  .body__harmony .logo {
    color: #fff;
  }
  .body__harmony .menu-1 {
    stroke: #fff;
  }
  .body__harmony .menu-2 {
    stroke: none;
  }

  .body__township .menu-2 {
    stroke: none;
  }

  .logo {
    width: 28.8vw;
    top: 4.4444444444vw;
    left: 3.6%;
  }

  .toogle__menu {
    background: -webkit-linear-gradient(90deg, #ff6a00 17.411%, #f10000 80.7146%);
    background: linear-gradient(90deg, #ff6a00 17.411%, #f10000 80.7146%);
    -webkit-border-radius: 50%;
    border-radius: 50%;
  }

  .right-menu {
    top: 4.4444444444vw;
    right: 5.6%;
  }
  .right-menu .toogle__menu {
    width: 10.3111111111vw;
  }
  .right-menu .languages {
    display: none;
  }

  .supports {
    width: 100%;
    right: 0;
    top: 176.8888888889vw;
    display: flex;
    justify-content: center;
  }

  .support__item {
    width: 8.8888888889vw;
    height: 8.8888888889vw;
    margin: 0vw 2.1333333333vw 0vw 2.1333333333vw;
  }

  .navigation {
    width: 100%;
    padding: 60px 5%;
    align-items: flex-start;
  }
  .navigation .close__menu {
    width: 40px;
    height: 40px;
    right: 15px;
    top: 15px;
    padding: 5px;
  }
  .navigation .nav {
    height: 80%;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .navigation .nav__item {
    margin-bottom: 6vw;
  }
  .navigation .nav__item .nav__txt {
    font-size: clamp(15px, 3.75vw, 30px);
  }
  .navigation .nav__item.has__child .nav__txt {
    padding-right: 30px;
  }
  .navigation .nav__item.has__child .nav__txt::after {
    top: 1.3vw;
    width: 12px;
    height: 22px;
  }
  .navigation .nav__item .nav__child {
    padding: 5vw 0 0 5vw;
  }
  .navigation .nav__item .nav__item--child {
    margin-bottom: 5vw;
  }
  .navigation .nav__item .nav__txt--child {
    font-size: clamp(15px, 3.125vw, 26px);
  }

  .navigation .hotline {
    left: 5%;
    bottom: 20px;
  }

  .navigation .hotline .hotline__cap {
    font-size: 13px;
    margin-bottom: 10px;
  }

  .navigation .hotline .hotline__list .hotline__item {
    width: 34px;
    height: 34px;
    margin-right: 10px;
  }

  .hide_support_sp .supports {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .navigation .nav__item.has__child .nav__txt {
    padding-right: 22px;
  }

  .navigation .nav__item.has__child .nav__txt::after {
    width: 8px;
    height: 15px;
  }
}
@media (orientation: landscape) and (max-width: 900px) {
  .navigation .nav__item {
    margin-bottom: 20px;
  }

  .navigation .nav__item .nav__child {
    padding: 15px 0 0 15px;
  }

  .navigation .nav__item .nav__item--child {
    margin-bottom: 15px;
  }
}
@font-face {
  font-family: "swiper-icons";
  src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #007aff;
}

.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
}

.swiper-container-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-container-multirow > .swiper-wrapper {
  flex-wrap: wrap;
}

.swiper-container-multirow-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}

.swiper-container-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-container-pointer-events {
  touch-action: pan-y;
}
.swiper-container-pointer-events.swiper-container-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-button-prev {
  left: 0;
  background-size: 100% auto;
}

.swiper-button-next {
  background-size: 100% auto;
  right: 0;
}

.swiper-pagination {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  text-align: center;
  -webkit-transition: 300ms opacity;
  -o-transition: 300ms opacity;
  transition: 300ms opacity;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
  padding: 20px 0;
}

.swiper-button-disabled {
  opacity: 0.5;
}

.swiper-pagination-bullet {
  position: relative;
  width: 14px;
  height: 14px;
  display: block;
  margin: 0 10px;
  opacity: 1;
}

.swiper-pagination-bullet::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #3C478F;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet-active {
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
}

.swiper-pagination-bullet-active::before {
  background-color: #3C478F;
}

/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}
.swiper-container-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

/* 3D Effects */
.swiper-container-3d {
  perspective: 1200px;
}
.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-container-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-container-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-container-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

/* CSS Mode */
.swiper-container-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  /* For Firefox */
  -ms-overflow-style: none;
  /* For Internet Explorer and Edge */
}
.swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-container-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.content {
  position: relative;
  z-index: 2;
}

.page::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
}

.scroll_down {
  top: auto;
  bottom: 2.0833333333vw;
}

.hero_svg_path-1 {
  fill: url(#hero_linear-gradient);
}

.hero_svg_path-2 {
  fill: url(#hero_linear-gradient-2);
}

.section__hero {
  position: relative;
}
.section__hero .hero__line {
  position: absolute;
  width: 100%;
  left: 0;
  top: 22.6388888889vw;
}
.section__hero .hero__line svg {
  width: 100%;
}
.section__hero .hero__box {
  position: absolute;
  left: 0;
  top: 30.5555555556vw;
  width: 100%;
}
.section__hero .hero__box .hero__title {
  width: 48.2638888889vw;
  margin: 0 auto;
}
.section__hero .content__note {
  padding-right: 4.8611111111vw;
  color: #3743a1;
}

.destination_path-1 {
  fill: url(#destination_linear-gradient);
}

.destination_path-2 {
  fill: url(#destination_linear-gradient-2);
}

.destination_path-3 {
  fill: url(#destination_linear-gradient-3);
}

.destination_path-4 {
  fill: url(#destination_linear-gradient-4);
}

.content__destination {
  padding-top: 6.9444444444vw;
}
.content__destination .destination_svg {
  position: absolute;
  right: 0;
  top: -17vw;
  width: 100%;
  height: auto;
  pointer-events: none;
}
.content__destination .destination_svg svg {
  width: 100%;
}
.content__destination .box__stop {
  position: relative;
  width: 83.3333%;
  margin: 0 auto;
  margin-bottom: 21.8055555556vw;
  display: flex;
  justify-content: space-between;
  z-index: 1;
}
.content__destination .box__stop .stop__pattern {
  position: absolute;
  width: 21.8055555556vw;
  left: 4.5138888889vw;
  bottom: -12.0833333333vw;
}
.content__destination .box__stop .stop__txt {
  flex: 0 0 32%;
  max-width: 32%;
}
.content__destination .box__stop .stop__txt h2 {
  font-size: 3.4722222222vw;
  font-family: "UniNeue";
  font-weight: 800;
  font-style: italic;
  color: #7349a1;
  text-transform: uppercase;
  margin-bottom: 2.5vw;
}
.content__destination .box__stop .stop__txt h2 span {
  display: block;
}
.content__destination .box__stop .stop__txt h2 span.title-stroke {
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #7349a1;
}
.content__destination .box__stop .stop__txt h2 span:nth-child(2) {
  text-align: right;
}
.content__destination .box__stop .stop__txt p {
  font-family: "Roboto";
  font-size: 1.9444444444vw;
  color: #7349a1;
  font-weight: 400;
  line-height: 1.2;
  text-align: justify;
}
.content__destination .box__stop .stop__gallery {
  position: relative;
  flex: 0 0 62.5%;
  max-width: 62.5%;
}
.content__destination .box__stop .stop__gallery .stop__slider {
  width: 100%;
}
.content__destination .box__stop .stop__gallery .content__note {
  z-index: 1;
}
.content__destination .box__stop.pic__txt {
  margin: 0;
  margin-bottom: 6.8055555556vw;
  align-items: center;
}
.content__destination .box__stop.pic__txt .stop__pic {
  flex: 0 0 58%;
  max-width: 58%;
  margin-right: 9.5%;
}
.content__destination .box__stop.pic__txt .stop__txt {
  flex: 0 0 38.3333%;
  max-width: 38.3333%;
}
.content__destination .box__stop.pic__txt .stop__pattern {
  width: 17.3611111111vw;
  left: 67.5%;
  bottom: auto;
  top: -8.8888888889vw;
}
.content__destination .box__stop.pic__only {
  width: 100%;
  justify-content: flex-end;
  margin-bottom: 6.9444444444vw;
}
.content__destination .box__stop.pic__only .stop__pic {
  width: 78%;
}

@media screen and (min-width: 1101px) {
  .page::after {
    background: url(../images/bg__commercial.jpg) no-repeat center top;
    background-size: 100% auto;
  }
}
@media screen and (max-width: 1100px) {
  .page::after {
    background: url(../images/bg__commercial-sp.jpg) no-repeat center top;
    background-size: 100% auto;
  }

  .hero_destination1 {
    fill: url(#destination_sp_linear-gradient);
  }

  .hero_destination2 {
    fill: url(#destination_sp_linear-gradient-2);
  }

  .hero_destination3 {
    fill: url(#destination_sp_linear-gradient-3);
  }

  .hero_destination4 {
    font-size: 17.18px;
    fill: #fff;
    font-family: Roboto-MediumItalic, Roboto;
    font-weight: 500;
    font-style: italic;
  }

  .hero_destination5 {
    letter-spacing: 0.02em;
  }

  .hero_destination6 {
    letter-spacing: 0.01em;
  }

  .hero_destination7 {
    letter-spacing: -0.11em;
  }

  .hero_destination8 {
    letter-spacing: -0.01em;
  }

  .hero_destination9 {
    letter-spacing: 0em;
  }

  .hero_destination10 {
    fill: url(#destination_sp_linear-gradient-4);
  }

  .hero_destination11 {
    fill: url(#destination_sp_linear-gradient-5);
  }

  .section__hero .hero__box {
    top: 114.6666666667vw;
  }
  .section__hero .hero__box .hero__title {
    width: 60vw;
  }
  .section__hero .hero__line {
    width: 128%;
    top: 103vw;
  }
  .section__hero .hero__line svg {
    position: relative;
    transform: translateX(-13.5%);
  }

  .destination_sp_path_bot {
    fill: url(#destination_sp_bot_linear-gradient);
  }

  .content__destination .box__stop {
    width: 100%;
    flex-wrap: wrap;
    padding: 0 4%;
    margin-bottom: 72.3555555556vw;
  }
  .content__destination .box__stop .stop__txt,
.content__destination .box__stop .stop__gallery {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .content__destination .box__stop .stop__txt {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 8.8888888889vw;
  }
  .content__destination .box__stop .stop__txt h2 {
    flex: 0 0 47%;
    max-width: 47%;
    font-size: 6.0444444444vw;
  }
  .content__destination .box__stop .stop__txt h2 .title-stroke {
    margin-bottom: 0.8888888889vw;
  }
  .content__destination .box__stop .stop__txt p {
    font-size: 3.2vw;
    text-align: left;
    line-height: 1.4;
  }
  .content__destination .box__stop .stop__txt .stop__detail {
    flex: 0 0 47%;
    max-width: 47%;
  }
  .content__destination .box__stop .stop__pattern {
    width: 38.2222222222vw;
    bottom: -49.6vw;
  }
  .content__destination .box__stop.pic__txt {
    margin-bottom: 10.4888888889vw;
  }
  .content__destination .box__stop.pic__txt .stop__txt {
    order: 1;
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 7.6444444444vw;
  }
  .content__destination .box__stop.pic__txt .stop__pic {
    order: 2;
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    justify-content: flex-end;
  }
  .content__destination .box__stop.pic__txt .stop__pic img {
    width: 67%;
  }
  .content__destination .box__stop.pic__txt .stop__pattern {
    width: 27.3777777778vw;
    top: -25.7777777778vw;
    left: 58%;
  }
  .content__destination .box__stop.pic__only {
    padding: 0;
    margin-bottom: 15.8222222222vw;
  }
  .content__destination .box__stop.pic__only .stop__pic {
    width: 100%;
  }
  .content__destination .destination_svg {
    width: 28.4444%;
    right: 0;
    top: 101%;
  }
}
form {
  width: 100%;
  height: auto;
}

.form__group {
  width: 100%;
  margin-bottom: 1.0416666667vw;
}
.form__group:last-child {
  margin-bottom: 0;
}
.form__group .display__flex .form__col, .form__group.display__flex .form__col {
  margin-bottom: 0;
}

.form__col {
  position: relative;
  margin-bottom: 1.0416666667vw;
}
.form__col:last-child {
  margin-bottom: 0;
}

.size__07 .size__05 {
  width: 45%;
}

.caption__field {
  font-weight: 600;
  font-size: clamp(11px, 0.83333vw, 20px);
  text-transform: uppercase;
  margin-bottom: 0.3472222222vw;
  line-height: 1.4;
}

.error__field {
  display: none;
  font-weight: 400;
  color: #f00;
  font-size: clamp(9px, 0.83333vw, 20px);
  margin-top: 0.3472222222vw;
}

.show__error .error__field {
  display: block;
}

.input__txt {
  width: 100%;
  height: 3.0555555556vw;
  line-height: 2.9166666667vw;
  font-size: clamp(13px, 0.972222vw, 22px);
  -webkit-border-radius: 0.3472222222vw;
  -o-border-radius: 0.3472222222vw;
  -moz-border-radius: 0.3472222222vw;
  -ms-border-radius: 0.3472222222vw;
  border-radius: 0.3472222222vw;
  padding: 0.3472222222vw 1.0416666667vw 0.3472222222vw 1.0416666667vw;
  border: 1px solid #DB0404;
  color: inherit;
  font-weight: inherit;
}
.input__txt::placeholder {
  color: #ddd;
}
.input__txt:focus {
  border: 1px solid #000;
}

.label__holder .hide__label {
  position: relative;
}
.label__holder .caption__field {
  position: absolute;
  left: 0;
  top: 13px;
  font-weight: 400;
  pointer-events: none;
  -webkit-transition: 0.25s ease;
  transition: 0.25s ease;
}
.label__holder .input__txt {
  -webkit-border-radius: 0vw;
  -o-border-radius: 0vw;
  -moz-border-radius: 0vw;
  -ms-border-radius: 0vw;
  border-radius: 0vw;
  border-left: 0;
  border-top: 0;
  border-right: 0;
  padding: 0.3472222222vw 0vw 0.3472222222vw 0vw;
}
.label__holder .input__txt:focus {
  border-bottom: 1px solid #000;
  box-shadow: none;
}
.label__holder .input__txt:focus + .caption__field {
  top: 0;
  font-size: 0.625vw;
}
.label__holder .input__txt:valid + .caption__field {
  top: 0;
  font-size: 0.625vw;
}

.has_spr_symbold .hide__label {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.has_spr_symbold .icon_symbold {
  width: 10px;
  height: 2px;
  margin: 0 5px;
  background-color: #f00;
}
.has_spr_symbold .input__txt {
  width: calc(100% - 20px);
}

.select {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}
.select .select__header {
  position: relative;
}
.select .select__input {
  display: flex;
  align-items: center;
  width: 100%;
  height: 3.0555555556vw;
  line-height: 3.0555555556vw;
  font-size: clamp(13px, 0.972222vw, 22px);
  font-size: 1.25vw;
  -webkit-border-radius: 0.3472222222vw;
  -o-border-radius: 0.3472222222vw;
  -moz-border-radius: 0.3472222222vw;
  -ms-border-radius: 0.3472222222vw;
  border-radius: 0.3472222222vw;
  padding: 0vw 1.0416666667vw 0vw 1.0416666667vw;
  border: 1px solid #DB0404;
  color: inherit;
  font-weight: inherit;
}
.select .select__box {
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
  width: 100%;
  height: auto;
  max-height: 18.0555555556vw;
  padding: 0.3472222222vw 0.3472222222vw 0.3472222222vw 0vw;
  overflow: hidden;
  overflow-y: auto;
  z-index: 2;
}
.select .select__box.select__box--show {
  display: block;
  position: relative;
  left: auto;
  top: auto;
}
.select .select__list {
  position: relative;
  display: block;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 0.3472222222vw;
  -o-border-radius: 0.3472222222vw;
  -moz-border-radius: 0.3472222222vw;
  -ms-border-radius: 0.3472222222vw;
  border-radius: 0.3472222222vw;
}
.select .select__item {
  padding: 0.5555555556vw 1.0416666667vw 0.5555555556vw 1.0416666667vw;
  font-weight: 400;
  font-size: clamp(11px, 0.9375vw, 20px);
  border-bottom: 1px solid #ddd;
  cursor: pointer;
}
.select .select__item:last-child {
  border: none;
}
.select .select__item.selected {
  color: #21A4F5;
}
.select .select__item.hide {
  display: none;
}
.select.country__select .select__icon {
  right: 8%;
}
.select.country__select .select__item {
  display: flex;
  align-items: center;
}
.select.country__select .country__icon {
  flex: 0 0 20px;
  max-width: 20px;
  line-height: 0;
  margin-right: 5px;
}
.select.country__select .country__icon img {
  width: 100%;
}
.select .open__select + .select__box {
  display: block;
}
.select .select__icon {
  position: absolute;
  right: 5%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.select .select__icon svg {
  width: 1.1111111111vw;
  height: 0.5555555556vw;
}

.select-1 {
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: currentColor;
  stroke-width: 2;
}

.radio__list .radio__item {
  width: 100%;
  margin-bottom: 0.6944444444vw;
}
.radio__list:not(.align__center):last-child {
  margin-bottom: 0;
}
.radio__list .radio__wrap {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.radio__list .radio__caption {
  font-size: clamp(11px, 0.83333vw, 20px);
  padding-left: 0.6944444444vw;
  cursor: pointer;
}
.radio__list .radio__caption::before, .radio__list .radio__caption::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  border: solid #DB0404;
  border-width: 1px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  cursor: pointer;
}
.radio__list .radio__caption::after {
  opacity: 0;
  background-color: #DB0404;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.radio__list .radio__input {
  cursor: pointer;
  opacity: 0;
}
.radio__list .radio__input:checked + .radio__caption::after {
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
  opacity: 1;
}
.radio__list .radio__input,
.radio__list .radio__caption::before,
.radio__list .radio__caption::after {
  flex: 0 0 22px;
  width: 22px;
  height: 22px;
}

.check__list .check__item {
  width: 100%;
  margin-bottom: 0.6944444444vw;
}
.check__list .check__item:last-child {
  margin-bottom: 0;
}
.check__list .check__wrap {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.check__list .check__caption {
  font-size: 0.9722222222vw;
  padding-left: 0.6944444444vw;
  cursor: pointer;
}
.check__list .check__caption::before, .check__list .check__caption::after {
  content: "";
  position: absolute;
  cursor: pointer;
}
.check__list .check__caption::before {
  left: 0;
  top: 0;
  border: solid #000;
  border-width: 1px;
  -webkit-border-radius: 0.3472222222vw;
  -o-border-radius: 0.3472222222vw;
  -moz-border-radius: 0.3472222222vw;
  -ms-border-radius: 0.3472222222vw;
  border-radius: 0.3472222222vw;
}
.check__list .check__caption::after {
  opacity: 0;
  left: 6px;
  top: 5px;
  border-left: 2px solid;
  border-bottom: 2px solid;
  border-color: #000;
}
.check__list .check__input {
  cursor: pointer;
  opacity: 0;
}
.check__list .check__input:checked + .check__caption::after {
  opacity: 1;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.check__list .check__input,
.check__list .check__caption::before {
  width: 1.1111111111vw;
  height: 1.1111111111vw;
}
.check__list .check__caption::after {
  width: 0.6944444444vw;
  height: 0.4166666667vw;
}

.btns {
  width: 100%;
}
.btns .btn {
  display: block;
  padding: 0.3472222222vw 1.7361111111vw 0.3472222222vw 1.7361111111vw;
  height: 3.0555555556vw;
  margin-bottom: 1.0416666667vw;
  -webkit-border-radius: 0.3472222222vw;
  -o-border-radius: 0.3472222222vw;
  -moz-border-radius: 0.3472222222vw;
  -ms-border-radius: 0.3472222222vw;
  border-radius: 0.3472222222vw;
  border: 1px solid #DB0404;
  font-weight: 700;
  color: inherit;
  font-size: 1.25vw;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
  -webkit-border-radius: 2.0833333333vw;
  -o-border-radius: 2.0833333333vw;
  -moz-border-radius: 2.0833333333vw;
  -ms-border-radius: 2.0833333333vw;
  border-radius: 2.0833333333vw;
}
.btns .btn:last-child {
  margin-bottom: 0;
}
.btns .btn.ta__left {
  text-align: left;
}
.btns .btn.ta__right {
  text-align: right;
}
.btns.display__flex .btn {
  margin: 0vw 0.6944444444vw 0vw 0.6944444444vw;
}
.btns .link {
  display: flex;
  align-items: center;
  font-size: 1.7361111111vw;
  color: #ec150f;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 3px;
}
.btns .link__icon {
  padding-left: 0.8333333333vw;
  color: #ec150f;
  line-height: 0;
}
.btns .link__icon svg {
  width: 2.9166666667vw;
  height: auto;
  fill: currentColor;
}

/*Contact form*/
.content__form {
  padding: 4.1666666667vw 0vw 4.1666666667vw 0vw;
  color: #DB0404;
}
.content__form h2 {
  position: relative;
  left: auto;
  top: auto;
  margin-bottom: 1.3888888889vw;
  font-size: 3.6111111111vw;
  color: inherit;
}

.form__box {
  width: 60%;
  border: 1px solid #DB0404;
  -webkit-border-radius: 1.3888888889vw;
  -o-border-radius: 1.3888888889vw;
  -moz-border-radius: 1.3888888889vw;
  -ms-border-radius: 1.3888888889vw;
  border-radius: 1.3888888889vw;
  padding: 2.7777777778vw;
}
.form__box .btns {
  padding: 1.3888888889vw 0vw 0vw 0vw;
}

.name__list .radio__item {
  width: auto;
  margin-right: 2.0833333333vw;
  margin-bottom: 0;
}
.name__list .radio__item:last-child {
  margin-right: 0;
}

.company__box {
  width: 37%;
  padding: 2.7777777778vw 0vw 2.7777777778vw 0vw;
}

.contact__item {
  display: flex;
  padding: 0.6944444444vw 0vw 0.6944444444vw 0vw;
  margin-bottom: 1.3888888889vw;
}
.contact__item h3 {
  font-family: "UniNeue";
  font-weight: 800;
  font-size: 1.25vw;
  margin-bottom: 0.6944444444vw;
  text-transform: uppercase;
}
.contact__item p,
.contact__item p a {
  font-size: 1.4583333333vw;
  color: inherit;
  font-weight: 400;
  text-decoration: none;
}
.contact__item .contact__icon {
  width: 1.6666666667vw;
  margin-right: 1.0416666667vw;
}
.contact__item .contact__icon svg {
  width: 1.6666666667vw;
  height: 1.25vw;
  fill: currentColor;
}

.toggleWrapper {
  padding: 2px;
  border: 2px solid #e4e4e4;
  -webkit-border-radius: 2.0833333333vw;
  -o-border-radius: 2.0833333333vw;
  -moz-border-radius: 2.0833333333vw;
  -ms-border-radius: 2.0833333333vw;
  border-radius: 2.0833333333vw;
}
.toggleWrapper input.mobileToggle {
  opacity: 0;
  position: absolute;
}
.toggleWrapper input.mobileToggle + label {
  position: relative;
  display: block;
  user-select: none;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  width: 1.8055555556vw;
  height: 0.8333333333vw;
  -webkit-border-radius: 2.0833333333vw;
  -o-border-radius: 2.0833333333vw;
  -moz-border-radius: 2.0833333333vw;
  -ms-border-radius: 2.0833333333vw;
  border-radius: 2.0833333333vw;
  cursor: pointer;
}
.toggleWrapper input.mobileToggle + label:before {
  content: "";
  position: absolute;
  display: block;
  -webkit-transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);
  transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);
  width: 100%;
  height: 0.8333333333vw;
  top: 0;
  left: 0;
  -webkit-border-radius: 2.0833333333vw;
  -o-border-radius: 2.0833333333vw;
  -moz-border-radius: 2.0833333333vw;
  -ms-border-radius: 2.0833333333vw;
  border-radius: 2.0833333333vw;
}
.toggleWrapper input.mobileToggle + label:after {
  content: "";
  position: absolute;
  display: block;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 4px 0px 0 rgba(0, 0, 0, 0.04), 0 4px 9px rgba(0, 0, 0, 0.13), 0 3px 3px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);
  transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);
  background: whitesmoke;
  height: 0.8333333333vw;
  width: 0.8333333333vw;
  top: 0;
  left: 0;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.toggleWrapper input.mobileToggle:checked + label:before {
  background: #5a6fd2;
  -webkit-transition: width 0.2s cubic-bezier(0, 0, 0, 0.1);
  transition: width 0.2s cubic-bezier(0, 0, 0, 0.1);
}
.toggleWrapper input.mobileToggle:checked + label:after {
  left: 51%;
}

@media screen and (min-width: 1101px) {
  .btn {
    -webkit-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
  }
  .btn:hover {
    box-shadow: 0 0 10px #999 inset;
  }

  .radio__caption::after,
.check__caption::after {
    -webkit-transition: transform 0.15s ease-in-out;
    transition: transform 0.15s ease-in-out;
  }
}
@media screen and (max-width: 1100px) {
  .form__group {
    margin-bottom: 3.5555555556vw;
  }

  .caption__field {
    font-size: clamp(12px, 1.6vw, 20px);
    margin-bottom: 1vw;
  }

  .input__txt {
    height: clamp(40px, 5.68888vw, 64px);
    line-height: clamp(40px, 5.68888vw, 64px);
    font-size: clamp(13px, 2.333vw, 20px);
    padding: 3px 10px;
    padding-left: 3vw;
  }

  .select .select__box {
    min-height: 260px;
  }
  .select .select__item {
    padding: 10px 10px;
    font-size: clamp(13px, 2.333vw, 20px);
  }
  .select .select__input {
    height: clamp(40px, 5.68888vw, 64px);
    line-height: clamp(40px, 5.68888vw, 64px);
    font-size: clamp(13px, 2.333vw, 20px);
    padding: 3px 10px;
  }
  .select .select__icon {
    right: 10px;
  }
  .select .select__icon svg {
    width: 16px;
    height: 8px;
  }

  .radio__list .radio__item {
    margin-right: 4.9777777778vw;
  }
  .radio__list .radio__input,
.radio__list .radio__caption::before,
.radio__list .radio__caption::after {
    width: 20px;
    height: 20px;
  }
  .radio__list .radio__caption {
    font-size: clamp(14px, 2.333vw, 20px);
    padding-left: clamp(8px, 1.1111vw, 14px);
  }

  .agree__box .radio__list .radio__item {
    margin-bottom: 3.1111111111vw;
  }
  .agree__box .radio__list .radio__caption {
    font-size: clamp(11px, 1.8666vw, 20px);
    padding-left: clamp(14px, 2.84444vw, 32px);
    line-height: 1.3;
  }

  .btns .btn {
    font-size: clamp(12px, 2.888vw, 26px);
    height: auto;
    padding-left: clamp(15px, 5vw, 45px);
    padding-right: clamp(15px, 5vw, 45px);
    padding-top: clamp(10px, 3vw, 25px);
    padding-bottom: clamp(10px, 3vw, 25px);
  }
  .btns .link {
    font-size: 3.8222222222vw;
  }
  .btns .link__icon svg {
    width: 10.6666666667vw;
  }

  .content__form h2 {
    font-size: 6.9333333333vw;
    margin-bottom: 3.5555555556vw;
  }
  .content__form .form__box {
    padding: clamp(20px, 4.17777vw, 50px);
    margin-bottom: 8.8888888889vw;
  }
  .content__form .form__group {
    margin-bottom: 0;
  }
  .content__form .form__col,
.content__form .form__group .display__flex .form__col, .content__form .form__group.display__flex .form__col {
    margin-bottom: 3.5555555556vw;
  }
  .content__form .content__box {
    flex-wrap: wrap;
    padding: 0 4%;
  }
  .content__form .form__box,
.content__form .company__box {
    width: 100%;
  }
  .content__form .size__07 .size__04 {
    width: 34%;
  }
  .content__form .size__07 .size__05 {
    width: calc(50% - 10px);
  }
  .content__form .size__07 .size__08 {
    width: 66%;
  }
  .content__form .size__07 .has_spr_symbold .hide__label {
    width: 100%;
  }
  .content__form .contact__list .contact__item {
    margin-bottom: 6.2222222222vw;
  }
  .content__form .contact__list .contact__item .contact__icon {
    padding-top: 3px;
    width: clamp(24px, 3.73333vw, 42px);
    margin-right: clamp(14px, 2.4888vw, 28px);
  }
  .content__form .contact__list .contact__item .contact__icon svg {
    width: 100%;
    height: auto;
  }
  .content__form .contact__list .contact__txt h3 {
    font-size: clamp(12px, 2.57777vw, 29px);
  }
  .content__form .contact__list .contact__txt p, .content__form .contact__list .contact__txt a {
    font-size: clamp(13px, 3.02vw, 34px);
  }
}
.footer .footer__row {
  display: block;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 1.3888888889vw;
  margin-bottom: 1.6666666667vw;
  border-bottom: 1px solid #c43325;
}
.footer .footer__row:last-child {
  border: none;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0;
}
.footer .logo_col {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.9722222222vw;
}
.footer .main__logo {
  width: 11.8055555556vw;
  color: #db0404;
}
.footer .keppel_logo {
  width: 11.5972222222vw;
}
.footer .nav_col {
  display: flex;
}
.footer .nav_col .copyright {
  font-size: 0.9027777778vw;
  font-family: "UniNeue";
  font-weight: normal;
  color: #c43325;
  margin-right: 6.25vw;
}
.footer .nav_col ul {
  display: flex;
}
.footer .nav_col ul li {
  margin-right: 6.25vw;
}
.footer .nav_col ul li:last-child {
  margin: 0;
}
.footer .nav_col ul a {
  font-size: 0.9027777778vw;
  font-family: "UniNeue";
  font-weight: bold;
  color: #c43325;
  text-transform: uppercase;
  text-decoration: none;
}
.footer .address_col {
  font-size: 0.9722222222vw;
  font-family: "UniNeue";
  font-weight: 500;
  color: #c43325;
  line-height: 1.4;
  max-width: 50%;
}
.footer .gov_col {
  width: 12.1527777778vw;
}

@media screen and (max-width: 1100px) {
  .footer .footer__row {
    padding: 0 4% 4.2666vw 4%;
    border: none;
  }
  .footer .footer__row:last-child {
    align-items: flex-end;
  }
  .footer .logo_col {
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 2.8444444444vw;
  }
  .footer .main__logo {
    width: 17.0666666667vw;
    margin-right: 6.0444444444vw;
  }
  .footer .keppel_logo {
    width: 14.7555555556vw;
  }
  .footer .nav_col {
    display: flex;
  }
  .footer .nav_col .copyright {
    flex: 0 0 50%;
    max-width: 50%;
    font-size: clamp(11px, 2.4888vw, 28px);
    line-height: 1.4;
    margin: 0;
    color: #d71b13;
  }
  .footer .nav_col ul {
    position: absolute;
    right: 4%;
    top: 0;
    flex-wrap: wrap;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .footer .nav_col ul li {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0;
    text-align: right;
    margin-bottom: 2.2222222222vw;
  }
  .footer .nav_col ul li:last-child {
    margin-bottom: 0;
  }
  .footer .nav_col ul a {
    font-size: clamp(12px, 2.1333vw, 24px);
    color: #d71b13;
  }
  .footer .address_col {
    color: #d71b13;
    font-size: clamp(11px, 2.4888vw, 28px);
    max-width: 64%;
  }
  .footer .gov_col {
    width: 21.7777777778vw;
  }
}
